.title{
    font-family: "adobe-clean", sans-serif;
    font-size: 250%;
    color: #141461;
    font-weight: 700;
    text-align: center;
}

.aboutgolddinar{
    margin-left: 28.5%; 
    font-size: 20px; 
    font-weight: bold; 
    line-height: 25pt;
}

.faq{
    margin-left: 15%;
    font-weight: bold;
}